요구 사항

항목

설명

브라우저

BlackBerry® Management Center와 호환되는 브라우저는 다음과 같습니다.

  • Windows® Internet Explorer® 7.0 및 8.0
  • Mozilla® Firefox® 3.5 및 3.6
  • Apple Safari 4.x
  • Google Chrome™4.x
  • BlackBerry® PlayBook™ 태블릿의 브라우저

메시징 서비스 요금제

가입자가 BlackBerry Management Center를 사용하려면 인터넷에 액세스되어 있고 메시징 서비스 요금제를 이용해야 합니다.

BlackBerry® Device Software

BlackBerry® ProtectBlackBerry Management Center와 함께 사용하려면 BlackBerry ProtectBlackBerry Device Software 4.6 이상을 설치해야 합니다.


이 정보가 도움이 되었습니까? 의견을 보내 주십시오.